umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Package Functions | List of all members
apackage.AbstractClass Class Referenceabstract

## Public Member Functions
| AbstractClass ()

## Package Functions
void | method ()
abstract void | abstractMethod ()

## Constructor & Destructor Documentation

## ◆ AbstractClass()

apackage.AbstractClass.AbstractClass | ( |  | ) |
| inline

## Member Function Documentation

## ◆ abstractMethod()

abstract void apackage.AbstractClass.abstractMethod | ( |  | ) |
| abstract package

## ◆ method()

void apackage.AbstractClass.method | ( |  | ) |
| inline package

The documentation for this class was generated from the following file:

- test/import/java/apackage/AbstractClass.java